/* FOR STRAIGHT COMPDEV */

body{ 
 margin: 0px 0px 0px 0px;
 background-color: #ffffff;
 background-image:url(/images/page_bg.gif);
}

.footernav{
 background-color: transparent;
 font-family: Arial, Verdana, Helvetica, sans-serif;
 font-size: 12px;
 font-weight: normal;
 color: #000000;
}
 
A.footernav:link{
 background-color: transparent;
 font-family: Arial, Verdana, Helvetica, sans-serif;
 font-size: 12px;
 font-weight: normal;
 /*color: #578503;*/
 color:#304a02;
 text-decoration: none;
}
 
A.footernav:active{
 background-color: transparent;
 font-family: Arial, Verdana, Helvetica, sans-serif;
 font-size: 12px;
 font-weight: normal;
 color: #304a02;
 text-decoration: none;
}
 
A.footernav:visited{
 background-color: transparent;
 font-family: Arial, Verdana, Helvetica, sans-serif;
 font-size: 12px;
 font-weight: normal;
 color: #304a02;
 text-decoration: none;
}
 
A.footernav:hover{
 background-color: transparent;
 font-family: Arial, Verdana, Helvetica, sans-serif;
 font-size: 12px;
 font-weight: normal;
 color: #304a02;
 text-decoration: underline;
}

input.googlebutton
{
   font-family:Arial, Verdana,sans-serif;
   font-weight:normal;
   color:#000000;
   background-image:url(/images/button_bg.gif);
   background-color:#cecece;
   border-style:solid;
   border-width:1px;
   border-color:#000000;
   padding:.2em .5em .2em .5em;
   width:auto;
   height:22px;
   overflow:visible;
   vertical-align:top;
}
 
.copy{
 background-color: transparent;
 font-family: Arial, Verdana, Helvetica, sans-serif;
 font-size: 12px;
 font-weight: normal;
 color: #000000;
}

.copyhighlight{
 background-color: transparent;
 font-family: Arial, Verdana, Helvetica, sans-serif;
 font-size: 12px;
 font-weight: normal;
 color: #000000;
 background-color:#6699FF;
}

.copybold{
 background-color: transparent;
 font-family: Arial, Verdana, Helvetica, sans-serif;
 font-size: 12px;
 font-weight: bold;
 color: #000000;
}

.copyerror{
 background-color: transparent;
 font-family: Arial, Verdana, Helvetica, sans-serif;
 font-size: 12px;
 font-weight: normal;
 color: #ff0000;
}

.copyitalic{
 background-color: transparent;
 font-family: Arial, Verdana, Helvetica, sans-serif;
 font-size: 12px;
 font-weight: normal;
 font-style: italic;
 color: #000000;
}
 
A:link{
 background-color: transparent;
 font-family: Arial, Verdana, Helvetica, sans-serif;
 font-size: 12px;
 font-weight: normal;
 color: #2570b1;
 text-decoration: underline;
}
 
A:active{
 background-color: transparent;
 font-family: Arial, Verdana, Helvetica, sans-serif;
 font-size: 12px;
 font-weight: normal;
 color: #2570b1;
 text-decoration: underline;
}
 
A:visited{
 background-color: transparent;
 font-family: Arial, Verdana, Helvetica, sans-serif;
 font-size: 12px;
 font-weight: normal;
 color: #2570b1;
 text-decoration: underline;
}
 
A:hover{
 background-color: transparent;
 font-family: Arial, Verdana, Helvetica, sans-serif;
 font-size: 12px;
 font-weight: normal;
 color: #2570b1;
 text-decoration: none;
}

.caption{
 background-color: transparent;
 font-family: Arial, Verdana, Helvetica, sans-serif;
 font-size: 9px;
 font-weight: normal;
 color: #666666;
}

A.subnav{
 background-color: transparent;
 font-family: Arial, Verdana, Helvetica, sans-serif;
 font-size: 12px;
 font-weight: normal;
 color: #003366;
 text-decoration: none;
}

A.subnav:link{
 background-color: transparent;
 font-family: Arial, Verdana, Helvetica, sans-serif;
 font-size: 12px;
 font-weight: normal;
 color: #003366;
 text-decoration: none;
}

A.subnav:visited{
 background-color: transparent;
 font-family: Arial, Verdana, Helvetica, sans-serif;
 font-size: 12px;
 font-weight: normal;
 color: #003366;
 text-decoration: none;
}

A.subnav:active{
 background-color: transparent;
 font-family: Arial, Verdana, Helvetica, sans-serif;
 font-size: 12px;
 font-weight: normal;
 color: #003366;
 text-decoration: none;
}

A.subnav:hover{
 background-color: transparent;
 font-family: Arial, Verdana, Helvetica, sans-serif;
 font-size: 12px;
 font-weight: normal;
 color: #003366;
 text-decoration: underline;
}

A.subnavactive:link{
 background-color: transparent;
 font-family: Arial, Verdana, Helvetica, sans-serif;
 font-size: 12px;
 font-weight : normal;
 color: #2570b1;
 text-decoration: none;
}

A.subnavactive:visited{
 background-color: transparent;
 font-family: Arial, Verdana, Helvetica, sans-serif;
 font-size: 12px;
 font-weight: normal;
 color: #2570b1;
 text-decoration: none;
}

A.subnavactive:active{
 background-color: transparent;
 font-family: Arial, Verdana, Helvetica, sans-serif;
 font-size: 12px;
 font-weight: normal;
 color: #3399cc;
 text-decoration: none;
}

A.subnavactive:hover{
 background-color: transparent;
 font-family: Arial, Verdana, Helvetica, sans-serif;
 font-size: 12px;
 font-weight: normal;
 color: #3399cc;
 text-decoration: underline;
}
 
.footer{
 /*background-color: transparent;*/
 background-color:#333333;
 font-family: Arial, Verdana, Helvetica, sans-serif;
 font-size: 10px;
 font-weight: normal;
 color: #ffffff;
}
 
A.footer:link{
 background-color: transparent;
 font-family: Arial, Verdana, Helvetica, sans-serif;
 font-size: 10px;
 font-weight: normal;
 color: #ffffff;
 text-decoration: none;
}
 
A.footer:active{
 background-color: transparent;
 font-family: Arial, Verdana, Helvetica, sans-serif;
 font-size: 10px;
 font-weight : normal;
 color: #ffffff;
 text-decoration: none;
}
 
A.footer:visited{
 background-color: transparent;
 font-family: Arial, Verdana, Helvetica, sans-serif;
 font-size: 10px;
 font-weight: normal;
 color: #ffffff;
 text-decoration: none;
}
 
A.footer:hover{
 background-color: transparent;
 font-family: Arial, Verdana, Helvetica, sans-serif;
 font-size: 10px;
 font-weight: normal;
 color: #ffffff;
 text-decoration: none;
}

.footer2{
 background-color: transparent;
 font-family: Arial, Verdana, Helvetica, sans-serif;
 font-size: 12px;
 font-weight: normal;
 color: #010101;
}
 
A.footer2:link{
 background-color: transparent;
 font-family: Arial, Verdana, Helvetica, sans-serif;
 font-size: 12px;
 font-weight: normal;
 color: #010101;
 text-decoration: none;
}
 
A.footer2:active{
 background-color: transparent;
 font-family: Arial, Verdana, Helvetica, sans-serif;
 font-size: 12px;
 font-weight : normal;
 color: #010101;
 text-decoration: none;
}
 
A.footer2:visited{
 background-color: transparent;
 font-family: Arial, Verdana, Helvetica, sans-serif;
 font-size: 12px;
 font-weight: normal;
 color: #010101;
 text-decoration: none;
}
 
A.footer2:hover{
 background-color: transparent;
 font-family: Arial, Verdana, Helvetica, sans-serif;
 font-size: 12px;
 font-weight: normal;
 color: #010101;
 text-decoration: underline;
}

.addinfo{
 background-color: transparent;
 font-family: Arial, Verdana, Helvetica, sans-serif;
 font-size: 12px;
 font-weight: bold;
 color: #666666;
}

.doclibrary{
 background-color: transparent;
 font-family: Arial, Verdana, Helvetica, sans-serif;
 font-size: 9px;
 font-weight: bold;
 color: #666666;
}

.button {
background-color: #ffffff;
border-style: solid;
color: #000000;
font-size: 9px;
letter-spacing: 0px;
font-family: Arial, Verdana, Helvetica, sans-serif;
border-color: #999999;
cursor: pointer;
border-width: 1px;
width: auto;
}

.textarea{ 
 font-size: 12px; 
 background-color: #ffffff; 
 border: 1px solid #333333;
 font-family: Arial, Verdana, Helvetica, sans-serif;
}
/* THIS SEARCH AREA TEXT IS FOR MODIFYING THE TEXT AREA FIELD */
.searchtextarea{ 
 font-size: 12px; 
 background-color: #FFFFCC; 
 border: 0px none #660000;
 font-family: Arial, Verdana, Helvetica, sans-serif;
 width: 150px;
 height: 16px;
 text-align: center;
}
/* END THIS SEARCH AREA TEXT IS FOR MODIFYING THE TEXT AREA FIELD */
/* END FOR STRAIGHT COMPDEV */

/* TABLEMAKER */
.maintable{
    border-width: 0 0 1px 1px;
    border-spacing: 0;
  /*  border-collapse: collapse;*/
	 border-color: #2570b1;
    border-style: solid;
}

.tbltitle{
 background-color: transparent;
 font-family: Arial, Verdana, Helvetica, sans-serif;
 font-size: 12px;
 font-weight: bold;
 color: #000000;
 margin: 0;
 padding: 4px;
 border-width: 1px 1px 0 0;
 border-color: #2570b1;
 border-style: solid;
}

.tblcopy{
 background-color: transparent;
 font-family: Arial, Verdana, Helvetica, sans-serif;
 font-size: 12px;
 font-weight: normal;
 color: #000000;
 margin: 0;
    padding: 4px;
    border-width: 1px 1px 0 0;
	 border-color: #2570b1;
    border-style: solid;
}

.tblcopybold{
 background-color: transparent;
 font-family: Arial, Verdana, Helvetica, sans-serif;
 font-size: 12px;
 font-weight: bold;
 color: #000000;
 margin: 0;
    padding: 4px;
    border-width: 1px 1px 0 0;
	 border-color: #2570b1;
    border-style: solid;
}

.tblfooter{
 background-color: transparent;
 font-family: Arial, Verdana, Helvetica, sans-serif;
 font-size: 10px;
 font-weight: normal;
 color: #000000;
 font-style: italic;
 margin: 0;
    padding: 4px;
    border-width: 1px 1px 0 0;
	 border-color: #2570b1;
    border-style: solid;
}
/* END TABLEMAKER */

/* STORE AREA */

.storeacct{
 background-color: transparent;
 font-family: Arial, Verdana, Helvetica, sans-serif;
 font-size: 9px;
 font-weight : normal;
 color: #000000;
}

.storeaccterror{
 background-color: transparent;
 font-family: Arial, Verdana, Helvetica, sans-serif;
 font-size: 9px;
 font-weight : normal;
 color: #ff0000;
}

.storeacctbold{
 background-color: transparent;
 font-family: Arial, Verdana, Helvetica, sans-serif;
 font-size: 9px;
 font-weight : bold;
 color: #000000;
}

A.storeacct:link{
 background-color: transparent;
 font-family: Arial, Verdana, Helvetica, sans-serif;
 font-size: 9px;
 font-weight : normal;
 color: #000000;
 text-decoration: underline;
}
 
A.storeacct:active{
 background-color: transparent;
 font-family: Arial, Verdana, Helvetica, sans-serif;
 font-size: 9px;
 font-weight : normal;
 color: #000000;
 text-decoration: underline;
}
 
A.storeacct:visited{
 background-color: transparent;
 font-family: Arial, Verdana, Helvetica, sans-serif;
 font-size: 9px;
 font-weight : normal;
 color: #000000;
 text-decoration: underline;
}
 
A.storeacct:hover{
 background-color: transparent;
 font-family: Arial, Verdana, Helvetica, sans-serif;
 font-size: 9px;
 font-weight : normal;
 color: #000000;
 text-decoration: none;
}

.tablebox{
	background-color: #f0f0f0;
	border: 1px solid #000000;
}

.tableboxcopy{
 background-color: transparent;
 font-family: Arial, Verdana, Helvetica, sans-serif;
 font-size: 9px;
 font-weight: normal;
 color: #666666;
}

.tableboxcopyerror{
 background-color: transparent;
 font-family: Arial, Verdana, Helvetica, sans-serif;
 font-size: 9px;
 font-weight: normal;
 color: #ff0000;
}

.tableboxbold{
 background-color: transparent;
 font-family: Arial, Verdana, Helvetica, sans-serif;
 font-size: 9px;
 font-weight: bold;
 color: #000000;
}

A.tableboxlink:link{
 background-color: transparent;
 font-family: Arial, Verdana, Helvetica, sans-serif;
 font-size: 9px;
 font-weight : normal;
 color: #000000;
 text-decoration: underline;
}
 
A.tableboxlink:active{
 background-color: transparent;
 font-family: Arial, Verdana, Helvetica, sans-serif;
 font-size: 9px;
 font-weight : normal;
 color: #000000;
 text-decoration: underline;
}
 
A.tableboxlink:visited{
 background-color: transparent;
 font-family: Arial, Verdana, Helvetica, sans-serif;
 font-size: 9px;
 font-weight : normal;
 color: #000000;
 text-decoration: underline;
}
 
A.tableboxlink:hover{
 background-color: transparent;
 font-family: Arial, Verdana, Helvetica, sans-serif;
 font-size: 9px;
 font-weight : normal;
 color: #000000;
 text-decoration: none;
}

.checkoutdk{
 background-color: #cccccc;
 font-family: Arial, Verdana, Helvetica, sans-serif;
 font-size: 12px;
 font-weight : bold;
 color: #003366;
}

.checkoutlt{
 background-color: #f0f0f0;
 font-family: Arial, Verdana, Helvetica, sans-serif;
 font-size: 12px;
 font-weight : normal;
 color: #003366;
}

/* END STORE AREA */

/* TUNNEL NAV */

.navlink{
 background-color: transparent;
 font-family: Arial, Verdana, Helvetica, sans-serif;
 font-size: 12px;
 font-weight: bold;
 color: #003366;
}

A.navlink:link{
 background-color: transparent;
 font-family: Arial, Verdana, Helvetica, sans-serif;
 font-size: 12px;
 font-weight: bold;
 color: #003366;
 text-decoration: none;
}
 
A.navlink:active{
 background-color: transparent;
 font-family: Arial, Verdana, Helvetica, sans-serif;
 font-size: 12px;
 font-weight: bold;
 color: #003366;
 text-decoration: none;
}
 
A.navlink:visited{
 background-color: transparent;
 font-family: Arial, Verdana, Helvetica, sans-serif;
 font-size: 12px;
 font-weight: bold;
 color: #003366;
 text-decoration: none;
}
 
A.navlink:hover{
 background-color: transparent;
 font-family: Arial, Verdana, Helvetica, sans-serif;
 font-size: 12px;
 font-weight: bold;
 color: #003366;
 text-decoration: underline;
}
/* END TUNNEL NAV */

/* MISC. */

.header{
 background-color: transparent;
 font-family: Arial, Verdana, Helvetica, sans-serif;
 font-size: 14px;
 font-weight: bold;
 color: #333333;
}

.footnote{
 background-color: transparent;
 font-family: Arial, Verdana, Helvetica, sans-serif;
 font-size: 9px;
 font-weight: normal;
 color: #666666;
}

.superscript{
 background-color: transparent;
 font-family: Arial, Verdana, Helvetica, sans-serif;
 font-size: 9px;
 font-weight: normal;
 color: #000000;
}

.topnav{
 background-color: transparent;
 font-family: Arial, Verdana, Helvetica, sans-serif;
 font-size: 10px;
 font-weight : normal;
 color: #000000;
}

A.topnav:link{
 background-color: transparent;
 font-family: Arial, Verdana, Helvetica, sans-serif;
 font-size: 10px;
 font-weight: normal;
 color: #000000;
 text-decoration: none;
}
 
A.topnav:active{
 background-color: transparent;
 font-family: Arial, Verdana, Helvetica, sans-serif;
 font-size: 10px;
 font-weight: normal;
 color: #000000;
 text-decoration: none;
}
 
A.topnav:visited{
 background-color: transparent;
 font-family: Arial, Verdana, Helvetica, sans-serif;
 font-size: 10px;
 font-weight: normal;
 color: #000000;
 text-decoration: none;
}
 
A.topnav:hover{
 background-color: transparent;
 font-family: Arial, Verdana, Helvetica, sans-serif;
 font-size: 10px;
 font-weight: normal;
 color: #666666;
 text-decoration: underline;
}

.layoutTable{
  background-color:#cccccc;
}

.layoutTable2{
  background-color:#e7e7e7;
}

.copyT{
 background-color: #ffffff;
 font-family: Arial, Verdana, Helvetica, sans-serif;
 font-size: 12px;
 font-weight : normal;
 color: #000000;
}

.copyTG{
 background-color: #FFFFFF;
 font-family: Arial, Verdana, Helvetica, sans-serif;
 font-size: 12px;
 font-weight : normal;
 color: #000000;
}

.copyTbold{
 background-color: #ffffff;
 font-family: Arial, Verdana, Helvetica, sans-serif;
 font-size: 12px;
 font-weight : bold;
 color: #000000;
}

.copyTitalic{
 background-color: #ffffff;
 font-family: Arial, Verdana, Helvetica, sans-serif;
 font-size: 12px;
 font-style: italic;
 color: #000000;
}

.copyTL{
 background-color: #D6DFE9;
 font-family: Arial, Verdana, Helvetica, sans-serif;
 font-size: 12px;
 font-weight : normal;
 color: #000000;
}

.copyTLerror{
 background-color: #D6DFE9;
 font-family: Arial, Verdana, Helvetica, sans-serif;
 font-size: 12px;
 font-weight : normal;
 color: #FF0000;
}

.copyTLbold{
 background-color: #D6DFE9;
 font-family: Arial, Verdana, Helvetica, sans-serif;
 font-size: 12px;
 font-weight : bold;
 color: #666666;
}

.copyTLboldLarger{
 background-color: #D6DFE9;
 font-family: Arial, Verdana, Helvetica, sans-serif;
 font-size: 14px;
 font-weight : bold;
 color:#3366CC;
}

.copyTLitalic{
 background-color: #D6DFE9;
 font-family: Arial, Verdana, Helvetica, sans-serif;
 font-size: 12px;
 font-style: italic;
 color: #000000;
}
/* END MISC. */


